@font-face {
    font-family: 'IranSans';
    src: url("../../fonts/regular/IRANSansWeb.woff");
    src: url("../../fonts/regular/IRANSansWeb_Medium.eot");
    src: url("../../fonts/regular/IRANSansWeb_Medium.ttf");
}

@font-face {
    font-family: 'IranSansLight';
    src: url("../../fonts/thin/IRANSansWeb_Light.woff");  
    src: url("../../fonts/thin/IRANSansWeb_UltraLight.eot");
    src: url("../../fonts/thin/IRANSansWeb_UltraLight.ttf");
}

@font-face {
    font-family: 'IranSansBold';
    src: url("../../fonts/regular/IRANSansWeb_Medium.eot");
    src: url("../../fonts/regular/IRANSansWeb_Medium.ttf");
    src: url("../../fonts/bold/IRANSansWeb_Bold.woff"); 
    
}